چهارشنبه ۲۷ تير ۱۴۰۳ , 17 Jul 2024
جالب است ۰
شرکت VMware برای سه ‌آسیب‌پذیری بحرانی در سرورهای vCenter خود، وصله منتشر کرد.
منبع : bleepingcomputer
شرکت VMware برای سه ‌آسیب‌پذیری بحرانی در سرورهای vCenter خود، وصله منتشر کرد.
 
به گزارش افتانا، وصله سه آسیب‌پذیری بحرانی در سرورهای vCenter محصول شرکت VMware  منتشر شد. این آسیب‌پذیری‌ها که شناسه‌های CVE-2024-37079 با امتیاز 9.8 (بحرانی)، CVE-2024-37080 با امتیاز 9.8 (بحرانی) و CVE-2024-37081 با امتیاز 7.8 (شدت بالا) به آنها اختصاص داده شده است، نقص‌های امنیتی اجرای کد از راه دور و افزایش امتیاز محلی هستند.
 
 نسخه‌های 7.0 و 8.0 نرم‌افزار   VMware vCenter Server و نسخه‌های x.5 و x.4 نرم‌افزار  VMware Cloud Foundation در معرض این آسیب‌پذیری قرار دارند و کاربران باید به‌روزرسانی  VMware vCenter Server را در نسخه‌های 8.0 U2d  و 8.0 U1e و 7.0 U3r اعمال کنند.
 
نرم‌افزار VMware vCenter Server یک پلتفرم مدیریت مرکزی برای VMware vSphere است که به کاربران امکان مدیریت ماشین‌های مجازی و میزبان‌های ESXi را می‌دهد.
 
 
کد مطلب : 22278
https://aftana.ir/vdcaaunu.49nu015kk4.html
ارسال نظر
نام شما
آدرس ايميل شما
کد امنيتی